IARRAY_GET_DIM_DESC(3)

FUNCTION
iarray_get_dim_desc - Get a dimension descriptor from an Intelligent Array.

SYNOPSIS
#include <karma_iarray.h>

dim_desc * iarray_get_dim_desc

(iarray array, unsigned int index)

DESCRIPTION
Get a dimension descriptor from an Intelligent Array.

array
    The Intelligent Array.

index
    The index of the dimension.

RETURN VALUE
A pointer to the dimension descriptor.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/